<h1>Welcome#protected</h1>
<p>Find me in app/views/welcome/protected.html.erb</p>
<p>You're logged in as <%= @user.email %>!</p>

<br>
<br>

<%= link_to 'Welcome Index', welcome_index_path %>
<br>
<%= link_to 'Welcome Protected', welcome_protected_path %>
